.zoom-section .title {
    text-align: left;
    margin: 0;
    color: #333;
    margin-top: 15px;
    font-size: 23px;
    font-weight: 500;
}

.images-product-detail {
    margin-top: 15px;
}

.zoom-desc {
    margin-top: 15px;
}

.images-product-detail .image-left {
    padding: 0px;
    width: 20%;
    padding: 0px 15px 15px 15px;
    position: relative;
    background-color: #fff!important
}

.image-left img {
    margin-top: 8px;
}

.images-product-detail .image-right {
    padding: 0px;
    width: 78%;
}

.scroll-detail .title {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom: 10px;
}

.ma-sp {
    color: #f96d10;
    font-size: 16px;
    display: block;
    margin-bottom: 6px;
    margin-right: 10px;
    padding-top: 2px;
}

.like-share {
    float: left;
    margin-bottom: 6px;
}

.price-detail {
    color: #eda224;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0px;
}

.info {
    line-height: 22px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #888;
    max-height: 110px;
    overflow: hidden;
}

.action .btn {
    border-bottom: 4px solid #75a736;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: bold;
    background-color: #86bc42;
    padding: 10px 10px 8px;
    width: 100%;
    margin-top: 20px;
}

.group-size ul li select {
    width: 60px;
    border: 1px solid #bdbdbd;
    outline: none;
    top: 5px;
    right: 5px;
}

.wrap-detail {
    margin-top: 20px;
}

.nav-tabs {
    border: none;
    background: #f6f6f6;
}

.nav-tabs>li>a {
    background: #E5E5E5;
    border: 0px solid #E5E5E5;
    border-radius: 0px;
    margin-right: 2px;
    padding: 9px 25px;
    text-transform: uppercase;
    font-size: 14px;
    color: #717171;
}

.nav-tabs>li.active>a, .nav-tabs>li:hover>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: none;
    color: #fff;
}

.nav.nav-tabs li.active a, .nav.nav-tabs li:hover a {
    list-style: none;
    background: #005ea8;
}

.tab-content {
    border-top: none;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 20px;
}

.wrap-detail {
    margin-top: 20px;
}

.content-product-detail .nav-tabs {
    border: none;
    background: #f6f6f6;
}

.nav-tabs>li>a {
    background: #E5E5E5;
    border: 0px solid #E5E5E5;
    border-radius: 0px;
    margin-right: 2px;
    padding: 9px 15px;
    text-transform: uppercase;
    font-size: 14px;
    color: #717171;
}

.nav-tabs>li.active>a, .nav-tabs>li:hover>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: none;
    color: #fff;
}

.content-product-detail .nav li.active a, .content-product-detail .nav li:hover a {
    list-style: none;
    background: #1d5f96;
}

.tab-content {
    border-top: none;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 20px;
}

/*.breadcrumb {
    background:none;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}*/

.sidebar-title {
    height: 38px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: 400;
    background: #86bc42;
    font-size: 14px;
    padding: 0px 10px;
    position: relative;
    margin-bottom: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
}

.title-bc {
    margin-top: 20px;
    text-align: center;
    font-size: 21px;
    font-weight: 500;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

.scroll-detail .title {
    text-align: left;
    margin: 0;
    color: #333;
    margin-top: 0px;
    font-size: 23px;
    font-weight: 500;
}

.price-old {
    color: #888;
    text-decoration: line-through;
}

.container-star {
    padding-right: 10px;
    display: inline-block;
    vertical-align: middle;
    color: #ccc;
    margin-top: 5px;
}

.container-star .star {
    width: 14px;
    height: 14px;
}

.pdp-link {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    color: #1d5f96;
}

.pdp-review-summary__divider {
    width: 1px;
    background: #9e9e9e;
    margin-left: 7px;
    margin-right: 4px;
    display: inline-block;
    height: 14px;
    vertical-align: middle;
}

.flex.v-center {
    border-top: 1px solid #eee;
    margin-top: 10px;
    padding-top: 10px;
}

.chat .fa, .buy-now .fa {
    margin-right: 5px;
}

.buy-now .fa-shopping-cart {
    font-size: 14px;
    margin-left: 0;
    color: #fff;
    margin-top: 0;
}

.add .btn {
    padding: 8px;
}

.add .btn {
    background: #1d5f96;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: bold;
    padding: 10px 10px 10px;
    width: 100%;
    margin-top: 10px;
    border: none;
}

.action .btn {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: bold;
    background-color: #eda224;
    padding: 10px 10px 8px;
    width: 100%;
    margin-top: 10px;
    border: 1px solid #eda224;
}

.button-array {
    margin-top: 10px;
    margin-right: 0px;
}

.button-array .col-md-4, .button-array .col-sm-4 {
    padding-right: 0;
}

.row-sx img {
    width: 80px;
    height: 80px;
}

.row-sx.qr {
    margin-top: 15px;
}

.row-vc {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #eee;
}

.dattruoc {
    color: #61ae00;
}

.vanchuyen, .phivc {
    margin-top: 5px;
}

.pro-share {
    margin-top: 20px;
    padding: 10px;
    background: #f4f4f4;
    margin-right: 10px;
}

.pro-share .item-col-product {
    padding: 5px 15px;
}

.v-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border-radius: 3px;
    padding: 10px;
}

.product-page-seller-info {
    margin-top: 20px;
    background: #f8f8f8;
}

.product-page-seller-info__section-1 {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 34rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.product-page-seller-info__section-2 {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.product-page-seller-info__header-wrapper {
    text-align: left;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.product-page-seller-info__header-portrait {
    text-decoration: none;
    color: rgba(0, 0, 0, .8);
    display: block;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin-right: 10px;
}

.product-page-seller-info__header-portrait>.avatar-tp {
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
}

.avatar-tp {
    display: inline-block;
    /* width: 3rem; */
    /* height: 3rem; */
    position: relative;
    border-radius: 50%;
    border: .1rem solid rgba(0, 0, 0, .09);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product-page-seller-info__header-info {
    margin-left: 1rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.product-page-seller-info__name-status {
    text-decoration: none;
    color: rgba(0, 0, 0, .8);
    display: block;
}

.product-page-seller-info__shop-name {
    max-width: 20rem;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.6rem;
}

.product-page-seller-info__active-time {
    vertical-align: middle;
    font-size: 1.2rem;
    color: rgba(0, 0, 0, .54);
    text-transform: capitalize;
    margin: .5rem 0 .6rem;
}

.product-page-seller-info__buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.product-page-seller-info__view-shop {
    display: block;
    margin-right: 10px;
}

.btn-light {
    background: #fff;
    color: #555;
    border: 1px solid rgba(0, 0, 0, .09);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .03);
}

.btn--s {
    height: 34px;
    padding: 0 10px;
    min-width: 60px;
    max-width: 190px;
    line-height: 34px;
}

.btn--inline {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.avatar__placeholder {
    width: 100%;
    position: relative;
    padding-top: 100%;
    background-color: #f5f5f5;
    border-radius: 50%;
    overflow: hidden;
}

.avatar__img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 50%;
}

.product-page-seller-info__item--click {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.product-page-seller-info__item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.product-page-seller-info__item__wrapper {
    text-align: left;
}

.product-page-seller-info__item__header {
    color: #000;
    font-size: 1.4rem;
    text-align: center;
}

.product-page-seller-info__item__primary-text {
    color: #eda224;
    font-size: 1.6rem;
}

.product-page-seller-info__item__complement-text {
    margin-top: .8rem;
    color: rgba(0, 0, 0, .54);
    text-transform: capitalize;
}

.product-page-seller-info__item__separator {
    width: 1px;
    height: 4.8rem;
    background-color: rgba(0, 0, 0, .05);
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn--inline {
    display: inline-flex;
    text-transform: capitalize;
    cursor: pointer;
}

.wrap-content-product {
    line-height: 26px;
}

.pdp-text-detail .pdp-mod-detail {
    padding: 20px;
    line-height: 26px;
}

/*Bình luận và đánh giá*/

.pdp-mod-section-title.outer-title {
    line-height: 24px;
    font-size: 18px;
}

.pdp-mod-review .mod-rating {
    padding-top: 20px;
}

.pdp-mod-review .mod-rating .summary {
    float: left;
    width: 145px;
    margin-right: 90px;
    margin-bottom: 20px;
}

.pdp-mod-review .mod-rating .score {
    font-size: 14px;
    color: #212121;
}

.pdp-mod-review .mod-rating .score span {
    font-size: 32px;
}

.pdp-mod-review .mod-rating .average {
    margin-top: 7px;
}

.pdp-mod-review .mod-rating .count {
    margin-top: 9px;
    color: #757575;
}

.pdp-mod-review .mod-rating .detail {
    float: left;
}

.pdp-mod-review .mod-rating .detail li {
    margin-bottom: 8px;
    color: #757575;
    font-size: 10px;
}

.pdp-mod-review .mod-rating .detail li span.star-number {
    display: inline-block;
    width: 10px;
}

.pdp-mod-review .mod-rating .detail li .progress-wrap {
    margin-left: 17px;
    margin-right: 12px;
}

.pdp-review-progress {
    display: inline-block;
    position: relative;
    width: 138px;
    height: 12px;
}

.pdp-review-progress .bg {
    background: #eff0f5;
}

.pdp-review-progress .bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.pdp-review-progress .fg {
    background: #faca51;
}

.pdp-mod-review .mod-rating .btn-rate {
    height: 38px;
    border-radius: 3px;
    padding: 0 20px;
    margin-top: 10px;
}

.pdp-mod-review .mod-reviews .item {
    padding-top: 10px;
    color: gray;
    font-size: 12px;
}

.pdp-mod-review .mod-reviews .starCtn {
    margin-right: 6px;
}

.pdp-mod-review .mod-reviews .title {
    font-size: 14px;
    color: #212121;
    width: 740px;
    overflow: hidden;
    word-break: break-word;
}

.pdp-mod-review .mod-reviews .right {
    float: right;
}

.pdp-mod-review .mod-reviews .middle {
    margin: 5px 0 5px;
    font-style: italic;
    font-size: 14px;
    color: #666;
}

.pdp-mod-review .mod-reviews .middle a {
    color: #888;
}

.pdp-mod-review .mod-reviews .verifyImg {
    margin-left: 8px;
    margin-right: 3px;
    vertical-align: sub;
}

.pdp-mod-review .mod-reviews .verify {
    color: #4caf50;
}

.pdp-mod-review .mod-reviews .content {
    color: #212121;
    font-size: 14px;
    white-space: pre-wrap;
    word-break: break-word;
}

.like-icon .fa-thumbs-up {
    color: #999;
    font-size: 12px;
}

.pdp-mod-review .mod-reviews .bottom {
    margin-top: 10px;
}

/*.tab-content{
    padding: 0;
}*/

.content-product-detail .nav-tabs>li>a {
    padding: 9px 15px;
}

@media (max-width: 746px) {
    .product-page-seller-info__item:nth-child(3), .product-page-seller-info__item:nth-child(4), .product-page-seller-info__item:nth-child(5) {
        display: none;
    }
}

@media (max-width: 415px) {
    .product-page-seller-info__item {
        display: none;
    }
}

.qty {
    padding: 0 2px 1px;
    height: 30px;
    border: 1px #eee solid;
    text-align: center;
    width: 40px;
    /*color: #aaa;*/
    vertical-align: top;
    /*background: #f8f8f8;*/
    border-radius: 0px;
}

.reduced {
    border: 1px solid #eaeaea;
    border-radius: 0;
    padding: 3px 12px 8px;
    background: #f8f8f8;
}

.items-count {
    height: 30px;
    background-color: #fff;
    border: 1px #ddd solid;
    transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
    color: #444;
    font-size: 18px;
    line-height: normal;
    /* padding: 15px 15px 12px 15px; */
    line-height: normal;
}

.increase {
    border: 1px solid #eaeaea;
    border-radius: 0;
    padding: 3px 12px 8px;
    /*background: #f8f8f8;*/
}

.items-count:hover {
    /*    -webkit-transition: all 0.3s cubic-bezier(0.8, 0, 0, 1);
    -o-transition: all 0.3s cubic-bezier(0.8, 0, 0, 1);
    transition: all 0.3s cubic-bezier(0.8, 0, 0, 1);
    box-shadow: inset 0 -45px 0 0 #69BD43;
    border: 1px solid #69BD43;
    color: #fff;
    background-color: #69BD43;*/
}

.fs-dtrtcmtbox {
    margin-bottom: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: 15px;
}

.fs-dtrtcmti2 {
    font-weight: bold;
    color: #4a4a4a;
    margin-bottom: 10px;
}

.fs-dtrtbhov {
    display: inline-block;
    vertical-align: middle;
}

.rating .star {
    display: none;
}

.rating label {
    display: inline-block;
    cursor: pointer;
    width: 24px;
    height: 24px;
    display: inline-block;
    background-image: url(images/icondt.png);
    background-repeat: no-repeat;
    background-position: -56px -238px;
}

.f-cmttarea {
    font-size: 13px;
    padding: 9px;
    width: 100%;
    /*height: 54px;*/
    overflow: auto;
    line-height: 1.57;
    border: solid 1px #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
}

.fa-star {
    color: #faca51;
    /* font-size: 22px; */
}

.group-size-sx .fa-star, .group-size-sx .fa-star-o {
    font-size: 16px;
    margin-right: 3px;
}

.f-cmtime {
    font-size: 13px;
    color: #9b9b9b;
    margin-left: 8px;
    float: right;
}

.f-cmname {
    font-size: 15px;
    color: #505050;
    font-weight: bold;
}

.f-cmbott {
    padding-top: 8px;
    display: block;
}

.answer-comment {
    color: #337ab7;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    margin-left: 60px;
}

.f-cmmain {
    margin-left: 38px;
    display: block;
    font-size: 14px;
    line-height: 1.43;
    color: #505050;
}

.f-cmt-reply {
    display: block;
    margin-top: 10px;
    position: relative;
    background: #f1f1f1;
    border: 1px solid #e7e7e7;
    padding: 0 10px 5px 10px;
    font-size: 14px;
    color: #333;
    margin-left: 35px;
}

.f-cmmain {
    margin-left: 60px;
    display: block;
    font-size: 14px;
    line-height: 1.43;
    color: #505050;
    white-space: pre-wrap;
}

.f-cmt-reply .f-cmt-ask {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 0;
    margin: 10px 0 5px;
}

.commentAnswer {
    margin-left: 35px;
    margin: 10px 0 10px 35px;
    padding: 15px 15px 0 15px;
    background: #fff;
    border: solid 1px #e2e2e2;
}

.qa-btn-footer {
    padding: 5px;
    text-align: right;
}

.like-product {
    padding-right: 0px;
    padding-left: 10px;
}

.svg-like {
    /*margin-right: 10px;*/
    margin-bottom: -5px;
}

.like-product svg path {
    /*fill: rgb(255, 66, 79);*/
}

/*#wrap{
    width: 450px;
    height: 4220px;
}*/

.button-report-product {
    color: #ff5722!important;
    background: transparent;
    border: none;
    width: 100%;
    display: inline-block;
    text-align: left;
}

.pro-share span {
    padding-left: 3px;
    /*padding-right: 3px;*/
}

/*input[type=radio] {
    height: 20px;
    width: 20px;
}*/

@media (max-width: 767px) {
    .mousetrap {
        display: none !important;
    }
    .item-col-product {
        margin-bottom: 5px;
    }
    .nav-tabs>li {
        margin-bottom: 1px;
    }
}

.img-sahre img {
    width: 60%;
}

.img-certifications {
    width: 20px !important;
    height: 20px !important;
    margin-left: 10px;
    border-radius: 50%;
    cursor: pointer
}

/* Tooltip */

.img-certifications+.tooltip>.tooltip-inner, .fa-check-circle-sp+.tooltip>.tooltip-inner, .img-certifications-shops-sp+.tooltip>.tooltip-inner {
    background-color: #005ea8;
    color: #FFFFFF;
    border: 1px solid #005ea8;
    font-size: 15px;
    text-align: left;
    padding: 5px;
}

/* Tooltip on bottom */

.img-certifications+.tooltip.bottom>.tooltip-arrow, .fa-check-circle-sp+.tooltip.bottom>.tooltip-arrow, .img-certifications-shops-sp+.tooltip.bottom>.tooltip-arrow {
    border-bottom: 5px solid #005ea8;
}

.sidebar-right-detail .sidebar-title {
    margin-bottom: 15px;
}

.fa-check-circle-sp {
    font-size: 15px !important;
}

.img-certifications-shops-sp {
    width: 20px !important;
    height: 20px !important;
    /* margin-right: 10px; */
    border-radius: 50%;
    margin-left: 5px;
    cursor: pointer
}

.list-sp-lien-quan {
    margin-right: 0px;
    margin-left: 0px;
}

.cert-image-product {
    text-align: center;
    padding: 5px;
}

.product-info>div>div>div {
    border-bottom: 1px solid #dcdcdc82;
    line-height: 1.4;
    padding-top: 5px;
    padding-bottom: 5px;
}

.product-info>div>div>div:last-child {
    border-bottom: none;
}

.product-info img {
    width: 100px;
    height: 80px
}

.product-info i {
    color: blue
}

.product-info>div .row {
    margin-left: 0;
    margin-right: 0
}

.product-info h4 {
    background: #8cb4d6;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}

.next-btn-primary .btn-dg {
    background: #eda224;
}